CVE Vulnerabilities

CVE-2014-8530

Published: Oct 29, 2014 | Modified: Oct 30, 2014
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in McAfee Network Data Loss Prevention (NDLP) before 9.3 allows remote attackers to obtain sensitive information, affect integrity, or cause a denial of service via unknown vectors, related to simultaneous logins.

Affected Software

Name Vendor Start Version End Version
Network_data_loss_prevention Mcafee * 9.2.2
Network_data_loss_prevention Mcafee 8.6 8.6
Network_data_loss_prevention Mcafee 9.2.0 9.2.0
Network_data_loss_prevention Mcafee 9.2.1 9.2.1

References